.page-id-2722 .site-logo {
    content: url('http://cartasticrides.appsvila.com/wp-content/uploads/2024/10/whitelogo.png');
	max-width:116px !important;
	height:84px !important;
}

.site-logo {
    content: url('http://cartasticrides.appsvila.com/wp-content/uploads/2024/10/cartlogo-1.png');
    max-width:116px !important;
    height:84px !important;
}

#logo-mobi .site-logo {
    content: url('http://cartasticrides.appsvila.com/wp-content/uploads/2024/10/cartlogo-1.png');
    max-width:116px !important;
    height:84px !important;
}

.site-logo-fixed{
		max-width:116px !important;
	height:84px !important;
}
.bottom .wrap-logo-footer .logo-footer {
    width: 116px !important;
}
.seller-card-item a {
    pointer-events: none !important;
    cursor: pointer !important;
}
.tfcl-seller-widget-wrap .featured-post img{
    height: 500px !important;
}

/*05-12-2025*/

.our_partner .tf-list-image .box-item .item {
 padding: 0 25px;
 width: 301px !important;
}

.tfcl-seller-content .sellers {
 display: flex;
 flex-wrap: wrap;
}

.tfcl-seller-content .seller-card-item {
 order: 0; 
}
.tfcl-seller-content .seller-card-item:nth-child(1) {
    order: 1; 
}

.tfcl-seller-content .seller-card-item:nth-child(2) {
    order: 3; 
}

.tfcl-seller-content .seller-card-item:nth-child(3) {
    order: 2; 
}

.tfcl-seller-content .seller-card-item:nth-child(4) {
    order: 1;
}

.tfcl-seller-content .seller-card-item:nth-child(5) {
    order: 6;
}

.tfcl-seller-content .seller-card-item:nth-child(6) {
    order: 5;
}


.single-dealer .dealer-author-avatar img {
    aspect-ratio: 3 / 4;
    height: 100% !important;
}

/*car dealer page css*/
.dealer_content .elementor-shortcode {
display: flex;
}


.logo-dealer {
    width: 20%;
}

.dealer_content .logo-dealer img{
    height: auto;
    width: 100% !important;
    object-fit: cover;
    aspect-ratio: 3 / 4;
}

.dealer_content .content-left {
    width: 22%;
    padding-left: 35px;
}

.phone-number-dealer{
width: 20%;
}

.dealer-address{
width: 22%;
}

a.dealer-action-link {
    width: 16%;
}
.rating-dealer {
display: flex;
}
.phone-number-dealer {
display: flex;
flex-direction: column;
}

.dealer_content .rating-dealer {
    column-gap: 12px;
}
.dealer_content a.dealer-name{
font-size: 20px;
    font-weight: 600;
    line-height: 25.2px;
    color: #24272C;
    margin-bottom: 8px;
    display: block;
}
.dealer_content .rating-dealer{
font-size: 14px;
font-weight: 400;
line-height: 19.6px;
color: #24272C;
display: flex;
align-items: center;
}
.dealer_content .wrap-rating .disabled-click{
color: #B6B6B6;
}

.dealer_content a.show_number_btn{
    font-size: 14px;
    font-weight: 400;
    line-height: 19.6px;
    color: var(--theme-primary-color);
    display: block;
    margin-top: 8px;
}

.dealer_content a.show_number_btn:hover{
    color: #24272C; 
}
.dealer_content .sale_phone_text{
font-size: 20px;
    font-weight: 600;
    line-height: 25.2px;
    color: #24272C;
    margin-bottom: 8px;
    display: block;
}
.dealer_content a.dealer-action-link {
    color: var(--theme-primary-color);
    font-size: 16px;
    font-weight: 500;
    line-height: 20.16px;
    border: 1px solid var(--theme-primary-color);
    border-radius: 14px;
    padding: 14px 33px;
    height: 50px;
}

.dealer_content a.dealer-action-link:hover {
background: var(--theme-primary-color);
color: #fff;
}

.dealer_content .wrap-rating i.active {
    color: var(--theme-primary-color);
}


.dealer_content .elementor-shortcode {
    display: flex;
    align-items: center;
    gap: 20px;
}


.dealer_content .content-left {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.dealer_content .phone-number-dealer {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.dealer_content .dealer-address {
    display: flex;
    align-items: center;
    gap: 5px;
}

.show_number_btn i{
    padding-right: 5px;
}
/*11-12-2025*/

.tf-listing-wrap.style1 .wrap-listing-post .item .listing-post .featured-property {
    height: 191px !important;
}

.tf-listing-wrap.style1 .wrap-listing-post .item .listing-post .content {
    /*height: 300px !important;*/
    padding: 16px;
}

.page-id-295 .tfcl-listing-card .content {
height: 300px !important;
}

.tfcl-listing-card .content {
    height: 300px !important;
}
#tf-taxonomy-22a1b036 .box-card {
    height: 215px;
}
.tfcl-listing-card .content {
    height: 302px;
}


.single-dealer .widget_dealer_contact_widget2 .list-authencation
 {
    display: none !important;
}
.single-dealer .rating{
display: none !important;
}
.listing-post .fa-heart::before {
    content: '\e944' !important;
}

.tf-taxonomy-wrap .owl-stage-outer
 {
    display: contents !important;
}


.group-contact a.phone-user,
.group-contact a.mail-user {
    pointer-events: auto !important;
    cursor: pointer !important;
    z-index: 9999;
}



.page-id-1833 .page-header {
    margin: 0;
    border: 0;
    display: none;
}

#themesflat-content {
    padding-top: 0px !important;
}

.page-id-4187 .page-header {
    display: none;
  
}


.page-id-4187 #themesflat-content .container {
    max-width: 100% !important;
    padding: 0px !important;
    overflow-x: hidden;
}



.newsleter_content .elementor-shortcode {
    text-align: center;
    color: #fff;
    background: #3cb6a1;
    padding: 100px 50px;
    border-radius: 30px;
    margin: 10px !important;
}


.tfcl-listing-card .content .title a{
    font-size: 16px !important;
}


.tfcl-listing-card .description {

    column-gap: 5px !important;
}

.tf-listing-wrap.style1 .wrap-listing-post .item .listing-post .content .title
 {
    font-size: 16px ! IMPORTANT;
}

.tf-listing-wrap .wrap-listing-post .item .listing-post .description ul {
    display: flex
;
    align-items: center;
    flex-wrap: wrap;
    column-gap: 5px !important;
    row-gap: 15px;
}

body{
    overflow-x: hidden;
}
.elementor-element-79452f3 .tf-testimonial-carousel .item-testimonial {
    height: 520px;
}


/* Form visible rakho */


.tnp-ajax,
.tnp-form,
.tnp-subscription form {
    display: block !important;
    opacity: 1 !important;
    visibility: visible !important;
}

.tnp-success {
    display: block;
    color: #0a7c2f;
    margin-top: 10px;
}

.tnp-error {
    display: none;
    color: #c00;
    margin-top: 10px;
}
.tfcl-sidebar .widget_dealer_contact_widget2 .form-sc-1>.inner, .tfcl-sidebar .widget_dealer_contact_widget2 .form-sc-2>.inner {
    position: absolute;
    top: 60% !important;
}

/*.single-dealer .breadcrumb-trail .trail-item a {
    pointer-events: none;
    cursor: default;
    color: inherit;
    text-decoration: none;
}*/


/*.breadcrumb-trail .trail-item:nth-child(3) a {
    pointer-events: none;
    cursor: default;
    color: inherit;
    text-decoration: none;
}
*/

@media only screen and (max-width: 820px) {
  .elementor-element-79452f3 .tf-testimonial-carousel .item-testimonial {
    height: 600px;
  }
}



@media only screen and (max-width: 600px) {
  .elementor-element-79452f3 .tf-testimonial-carousel .item-testimonial {
    height: 600px;
  }
.single.single-dealer .tfcl-listing-card .featured-property {
 width:100% !important;
}
.single-dealer .wrap-tfcl-listing-card.style-list .tfcl-listing-card {
 display: block !important;
}
.single-dealer .wrap-tfcl-listing-card.style-list .tfcl-listing-card .card-content{
width: 100% !important;
}
.single-dealer .wrap-tfcl-listing-card.style-list .tfcl-listing-card .content {
    border-radius: 16px 0px 0px 16px !important;
}



    .single.single-dealer .tfcl-listing-card .featured-property {
 width:100% !important;
}
.single-dealer .wrap-tfcl-listing-card.style-list .tfcl-listing-card {
    display: block !important;
    margin: 10px 20px!important;
    border: 1px solid #ededed;
}
.single-dealer .wrap-tfcl-listing-card.style-list .tfcl-listing-card .card-content{
width: 100% !important;
}   
    .single-dealer .wrap-tfcl-listing-card.style-list .tfcl-listing-card .content {
    border-radius: 0px 0px 16px 16px !important;
}
    .single-dealer .wrap-tfcl-listing-card.style-list .tfcl-listing-card .featured-property {
    border-radius: 16px 16px 0 0px !important;
}

}


